.landing-main .landing-ui-button-plus{
    z-index: 1;
}
.uni-nav__wrap{
    z-index: 102;
}
.black-menu .uni-nav__wrap{
    color: #12152a;
}
.black-menu .uni-nav__wrap .nav__links-wrap .nav__links .nav__links-item:hover, .black-menu .uni-nav__wrap .nav__links-wrap .pre-nav__links .pre-nav__links-item:hover{
    border-color: #12152a;
}
.expand-panel__header{
    pointer-events: all;
}
.career-history-item:last-child .icon-ic_arrow_right{
    display: none !important;
}
.history-of-success__pop-up__container .history-of-success__pop-up .history-of-success__pop-up__main .history-of-success__pop-up__imfo h2{
    color: #12152a;
}
.career-vacancies-collapsed__html-hh{
    font-family: IBM Plex Sans,sans-serif !important;
    color: #12152a;
}
.career-vacancies-collapsed__html-hh strong,.career-vacancies-collapsed__html-hh p{
    display: inline-block;
    margin-top: 20px;
}
.career-vacancies-collapsed__html-hh em{
    font-style: normal;
    font-family: IBM Plex Sans,sans-serif !important;
}
.vacancies__result .faq-container .container .career-vacancies__collapsed .career-vacancies-collapsed__html-hh li{
    font-size: 1rem;
}
.career-vacancies-collapsed__html-hh :first-child{
    margin-top: 0;
}
.career-vacancies__container .career-vacancies__wrap .career-vacancies-main .career-vacancies__categories-filtered .career-vacancies__cards .career-vacancies__card .career-vacancies__card_btn .career-vacancies__card_header{
    max-width: 750px;
}
.management__menu ul li:after{
    display: block;
    content: attr(data-title);
    font-weight: 700;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
}
.faq-container{
    margin-bottom: 130px;
}
.team-organization__person-link{
    width: 100%;
    display: flex;
}
.meo .meo__member img{
    z-index: 0;
}
.meo .meo__member .meo__member-info{
    z-index: 1;
}
.uni-kpo .contacts .contacts__wrap{
    padding-top: 254px;
}
.relocation .faq-container{
    margin-bottom: 0;
}
.faq-container.career-relocation-faq .expand-panel__body p{
    margin-bottom: 0;
}
.career-relocation__about-inno .career-relocation__about-inno-overview .career-relocation__about-inno-overview__text{
    margin-bottom: 0;
}
.career-relocation__about-inno .career-relocation__about-inno-overview .career-relocation__description{
    margin-bottom: 75px;
}

.is-admin .d-none{
    display: block !important;
    opacity: 0.2;
}
@media (max-width: 1024px){
    .history-of-success__pop-up__container.career-history-popup {
        margin-top: 82px;
        padding-top: 20px;
    }
}
.uni-nav__wrap .container .nav__links-wrap .pre-nav__links .pre-nav__links-item:last-child .pre-nav__link{
    position: relative;
}
/* .uni-nav__wrap .container .nav__links-wrap .pre-nav__links .pre-nav__links-item:last-child .pre-nav__link::after{
    content: "";
    width: 1px;
    height: 100%;
    left: -40px;
    top: 0;
    background: #fff;
    position: absolute;
    display: block;
}
.black-menu .uni-nav__wrap .container .nav__links-wrap .pre-nav__links .pre-nav__links-item:last-child .pre-nav__link::after{
    background: #12152a;
} */
.news-page__all-news__news-row-mobile__all-news{
    display: none;
}
@media (max-width: 1025px){
    .text-black-mobile .uni-nav__wrap{
        color: #12152a;
    }
    .news-page__all-news__news-row-mobile__all-news{
        display: block;
    }
}
.news-page__all-news__news-bottom img{
    height: auto;
}
.news-detailed__news-list .news-detailed__news-item li p{
    display: inline-block;
    vertical-align: top;
}
/* Fixes for youtube optimisation */
.ytLoader{
    position: relative;
}
.ytLoader .ytLoader__buton{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
}
.news-page__soc-netw-media-video .ytLoader__img{
    width: 100%;
}
.news-page__soc-netw-media-video .news-page__soc-netw__video-top .ytLoader__img{
    max-width: 560px;
    max-height: 390px;
}
.news-page__soc-netw-media-video .news-page__soc-netw__video-bottom .pr-20, .news-page__soc-netw-media-video .news-page__soc-netw__video-bottom .mr-202{
    max-width: 270px;
    box-sizing: content-box;
}
.news-page__soc-netw-media-video .news-page__soc-netw__video-bottom .pr-20 .ytLoader__img, .news-page__soc-netw-media-video .news-page__soc-netw__video-bottom .mr-202 .ytLoader__img{
    max-height: 156px;
}
@media (max-width: 640px){
    .news-page__soc-netw-media-video .ytLoader__img{
        width: 90%;
    }
}
@media (max-width: 480px){
    .news-page__soc-netw-media-video .news-page__soc-netw__video-top .ytLoader__img{
        max-height: 320px;
    }
}
@media (max-width: 1200px){
    .nav__links-item[mobile-hidden="Y"]{
        display: none;
    }
}
.block-three.block-three_news{
    padding: 0;
    margin: 60px 0;
}
.block-three.block-three_news .block-three__sub-block{
    padding: 50px 0;
    border: 1px solid #12152a;
    border-left: 0;
    border-right: 0;
}
@media (min-width: 1025px) {
    .news-page__header{
        min-height: unset;
        height: auto;
    }
    .news-page__header .news-page__info-title{
        display: none;
    }
}
@media (min-width: 1026px) {
    .news-page__header {
        background: #12152a;
    }
}
.two-links {
    background-color: #194288;
}
body.news-detail div.uni-nav__wrap {
    width: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 102;
    background-color: #12152a;
    padding-bottom: 75px;
}
.news-detailed__news-wrap .news-detailed__news-row .news-detailed__news-bottom img {
    height: 350px;
}
@media (max-width: 321px) {
    .why-we.bachelor-page-why-we .why-we__title {
        font-size: 25px;
    }
    .contact-us__captcha {
        margin: 15px 0 0 -36px;
    }
}
.history-of-success__pop-up__imfo img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
a.expand-panel__header {
    pointer-events: none;
    cursor: pointer;
}
.expand-panel {
    cursor: pointer;
}
#topBtn{
    background: #40BA21 !important;
    border: 1px solid #40BA21 !important;
    height: 99px !important;
    width: 99px !important;
}
#topBtn:hover{
    color: #40BA21 !important;
    background: #ffffff !important;
}
@media(max-width: 475px) {
    body.news-detail div.uni-nav__wrap {
        width: 100%;
        color: #fff;
        position: absolute;
        top: 0!important;
        left: 0;
        z-index: 102;
        background-color: #12152a;
        padding-bottom: 25px;
    }
}